@charset "utf-8";
/* CSS Document */
/*dark blue #141D38*/
/*purple #8264dc*/
/*pink #ef0454*/
/*grey txt (body) #777a7e
/*frist_title*/
/*second_title*/
/*h2.page_title*/
/*.section_padding*/
/*.home_digital_marketing*/
/*.home_digital_marketing_services*/
/*.home_digital_marketing_services .services*/
/*form*/
.sp-page-builder .page-content #section-id-1688396479911
	{
  		display: none !important;
	}

.inside_pages.website_design_page .services_desk_top
{
  margin-bottom: 20px;
}

.inside_pages.website_design_page #column-id-1688396479910
	{
  		display: none !important;
	}

.inside_pages.website_design_page .avatar-box .thumb 
	{
  		margin-right: 0px !important;
	}

.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 
	{
  		padding: 0px 0px 100px 0px !important;
  		margin: 0px 0px 0px 0px;
  		box-shadow: 0 0 0 0 #ffffff;
	}

.inside_pages.website_design_page .cloudmetadata p 
	{
	  	font-size: 14px !important;
	  	line-height: normal !important;
	  	color: #ccc !important;
	}

@media (max-width: 1399px) {
/*.inside_pages.website_design_page .sp-simpleportfolio-items.sp-simpleportfolio-columns-4.shuffle 
	{
    	height: 250px !important;
  	}
	*/
 .inside_pages.website_design_page .sp-simpleportfolio-tags 
	{
  		font-size: 14px;
  		line-height: 14px;
	}
}

@media (max-width: 1379px) {
 #sppb-addon-wrapper-1694643981973 
	{
  		margin: 0px 0px 0px 0px !important;
	}
}


@media (max-width: 1199px) {
 .inside_pages.website_design_page .sppb-carousel-extended-outer-stage {
    height: 100px !important;
  }
	
.inside_pages.website_design_page .sp-simpleportfolio-info .sp-simpleportfolio-tags 
		{
    		font-size: 11px !important;
    		line-height: 15px !important;
  		}
}
	

@media (max-width: 991px) {
	
.sp-page-builder .page-content #column-wrap-id-1688301120006 
	{
  		display: none !important;
	}

	
	
.inside_pages.website_design_page #sppb-addon-1694643981973 .services_desk_top {
    margin-bottom: 30px !important;
  }
	
 .inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 
	{
    	padding-bottom:30px !important;
  	}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674417 
	{
		 margin-top: -150px;
	}
	
	
.inside_pages.website_design_page #column-wrap-id-1688582674451.sppb-col-md-3, .inside_pages.website_design_page #column-wrap-id-1688582674456.sppb-col-md-3
	{
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}





@media (max-width: 767px) {
/*not sure why its here as this is set to display:none*/
/*.inside_pages.website_design_page #sppb-addon-wrapper-1694643981973 
	{
  		margin: 0px 0px 20px 0px !important;
	}
	*/
	
.inside_pages.website_design_page #sppb-addon-1688301120003 .services_desk_top 
	{
    	margin-bottom: 10px !important;
  	}
	
.inside_pages.website_design_page #sppb-addon-1688301120003 .services_desk_top p
	{
    	margin-bottom: 0px !important;
  	}

.inside_pages.website_design_page #column-id-1663533153279 {
    padding-top: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-left: 40px !important;
  }
	
.inside_pages.website_design_page #sppb-addon-1694643981973 .services_desk_top 
	{
    margin-bottom: 20px !important;
  	}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 
	{
    	padding-bottom:10px !important;
  	}
	
.inside_pages.website_design_page #column-wrap-id-1663533153283 {
    margin: 30px 0px 30px 0px;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674417 
	{
    	margin-top: -200px !important;
  	}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674419
	{
    padding-top: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-left: 40px !important;
  	}
	
 .inside_pages.website_design_page .sppb-progress-label {
    font-size: 10px !important;
  }

.inside_pages.website_design_page .sppb-addon-pie-progress .sppb-addon-text p {
    font-size: 12px !important;
    line-height: 18px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1694634842788 
	{
  padding: 50px 0px 40px 0px !important;
}
	
.inside_pages.website_design_page #sppb-addon-1688619983832 
	{
  		padding: 20px 0px 40px 0px !important;
	}
}

@media (max-width: 630px) {
.inside_pages.website_design_page .inside_page_txt_cont p,  .inside_pages.website_design_page .inside_page_txt_cont li
	{
    	font-size: 14px !important;
    	line-height: 20px !important;
  	}
	
  .inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 
	{
    	padding-bottom:0px !important;
  	}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1663533153322 {
    padding-top: 30px !important;
    padding-bottom: 80px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674417 {
    margin-top: -80px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674419 
	{
    	padding-bottom: 20px !important;
	}
	
.inside_pages.website_design_page #sppb-addon-1688619983832 {
    padding: 20px 0px 30px 0px !important;
  }
}

@media (max-width: 576px) {
	
.inside_pages.website_design_page #sppb-addon-1688301120003 .services_desk_top {
    margin-bottom: 0px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 
	{
    	padding: 0px 0px 20px 0px !important;
  	}
}

@media (max-width: 575px) {
.sp-simpleportfolio-tags
	{
  		display: block !important;
  		white-space: nowrap;
  		overflow: hidden;
  		text-overflow: ellipsis !important;
	}
}

@media (max-width: 480px) {
.inside_pages.website_design_page #column-wrap-id-1688582674451.sppb-col-md-3, .inside_pages.website_design_page #column-wrap-id-1688582674456.sppb-col-md-3 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
	
.inside_pages.website_design_page .sppb-addon-pie-progress .sppb-addon-text p 
	{
    	font-size: 14px !important;
    	line-height: 20px !important;
  	}
	
.inside_pages.website_design_page .sppb-progress-label
	{
    	font-size: 14px !important;
	}
	
.inside_pages.website_design_page #sppb-addon-wrapper-1694636124911 {
  margin: 0px 0px 0px 0px;
}
}

@media (max-width: 410px) {
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688396479917 {
    padding: 0px 0px 10px 0px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1663533153322 {
    padding-top: 10px !important;
    padding-bottom: 80px !important;
  }

.inside_pages.website_design_page #column-id-1663533153279 {
   padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
  }
	
.inside_pages.website_design_page #column-wrap-id-1663533153283 {
  margin: 10px 0px 10px 0px !important;
}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1688582674419 {
    padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
  }
	
.inside_pages.website_design_page #sppb-addon-wrapper-1694629060035 {
  margin: 0px 0px 20px 0px !important;
}
	
.inside_pages.website_design_page .sp-page-builder .page-content #section-id-1694634842788 {
    padding: 20px 0px 35px 0px !important;
  }
	
.inside_pages.website_design_page #sppb-addon-1688619983832 
	{
    	padding: 20px 0px 20px 0px !important;
  	}
}

@media (max-width: 320px) {
.inside_pages.website_design_page .inside_page_txt_cont ol, .inside_pages.website_design_page .inside_page_txt_cont ul 
	{
  		padding-left:15px !important;
	}	
	
.inside_pages.website_design_page .inside_page_txt_cont ul.sppb-icons-group-list
	{
  		padding-left:0px !important;
	}	
	
.inside_pages.website_design_page .sppb-progress-label 
	{
    	font-size: 11px !important;
  	}
	
	
	
/*Start*/
	
	
	
}

@media (max-width: 260px) {
 .inside_pages.website_design_page .sp-page-builder .page-content #section-id-1694634842788 {
    padding: 20px 0px 15px 0px !important;
  }
	
.inside_pages.website_design_page .sp-page-builder .page-content #column-wrap-id-1688582674418
	{
		padding-left: 5px !important;
    	padding-right: 5px !important;
	}
	
.inside_pages.website_design_page #column-wrap-id-1688582674457.sppb-col-md-6
	{
		padding-right: 15px !important;
  		padding-left: 15px !important;
	}
	
	
}





